/* general stuff */

body{
margin:0;
padding:0;
text-align: center;
font-family: osaka, verdana, arial, sans-serif;
background: url(images/company_01.gif) repeat-x #E3E2E2;
}

#spacer
{
background: url(images/company_01.gif) repeat-x #E3E2E2;
width:800px;
align:center;
text-align:right;
margin-left:auto;
margin-right:auto;
font-size: 12px;
color: #999;
}

#pagewidth{
background: white;
width:800px;
align:center;
text-align:left;
margin-left:auto;
margin-right:auto;
}

.edit1 {background:#EEEFFF;font-family: Arial;font-size: 11px;font-weight:bold;text-decoration:none;color:#333;border:1px solid #888888;}

#quickfacts {
width: 150px;
float: left;
position: relative;
margin-right: 5px;
margin-bottom: 5px;
border: 1px solid #EFEFEF;
background: transparent;
font-size: 12px;
line-height: 20px;
}


#com {
font-size: 12px;
line-height: 18px;
border: 1px solid #EEEEEE;
margin: 3px;
padding:3px;
}

#com_th{
font-size: 13px;
background: #EE7700;
text-align:center;
color: #FFF;
font-weight: bold;
}

#thirdparty{
font-size: 10px;
color:#676767;
}


/* Topmenu */
ul#mainlevel-nav{
	background: #ddd;
	list-style: none;
	padding: 0px;
	margin: 0px;
	float: left;
}

ul#mainlevel-nav li{
/*	padding:5px 10px 0px 10px;*/
	border:solid 1px #ccc;
	
	width: 90px;
	/*width: 5%;*/
	float: left;
/*	margin: 2;*/
	font-size: 12px;
	/*height: 18px;*/
	line-height: 20px;
	white-space: nowrap;
	margin-right: 0px;
	margin-left: 0px;	
	text-align: center;
}

ul#mainlevel-nav li a{
	font-weight: normal;
	text-decoration: none;
	color: #444;
	/*margin-left: 5px;*/
}

ul#mainlevel-nav li:hover,ul#mainlevel-nav li.sfhover{
color: #fff;
background-color: #EE7700;
border:solid 1px #CC7700;
}

ul#mainlevel-nav li:hover a, ul#mainlevel-nav li.sfhover a{
color: #fff;
}


P {font-size: 13px; color:#777; font-weight: normal; line-height: 19px; margin-top: 2px; margin-bottom: 4px; margin-left:8px;}
.idea {font-size: 10px; color:#777; font-weight: normal;}
/* H1*/

h1 {font-size: 18px; font-weight: bold; color:#444; margin-top: 8px; margin-bottom: 0px;}
h2 {font-size: 11px; font-weight: normal; color:#FF7700; margin-top: 8px; margin-bottom: 0px; word-spacing:0pt;}
h3 {font-size: 13px; font-weight: bold; color:#999; margin-top: 3px; margin-bottom: 0px;}
h4 {font-size: 11px; font-weight: normal; color:#888; margin-top: 5px; margin-bottom: 0px;}
h5 {font-size: 13px; color:#777; font-weight: normal; margin-top: 10px; margin-bottom: 0px; margin-left: 5px;}
h6 {font-size: 12px; font-weight: bold; color:#444; margin-top: 8px; margin-bottom: 0px;}
h7 {font-size: 11px; color:#000; margin-top: 0px; margin-bottom: 0px;}
h8 {font-size: 10px; color:#777; margin-top: 0px; margin-bottom: 0px;}
h9 {font-size: 11px; color:#777; margin-top: 0px; margin-bottom: 0px;}

#leftcol{
 width: 152px;
 float: left;
 position: relative;
 margin-right: 5px;
 } 



a {
text-decoration:  none;
font-weight: bold;
color: #FF7700; 
border: none;
 }

a:hover {
text-decoration:  underline; 
border: none;
 }
 
/* Layout */

#accessibility {
position: absolute;
left: -2000px;
top: -2000px;
display: none;
}

#source {
position: absolute;
left: -2000px;
top: -2000px;
display: none;
}

#top-spacer {
width: 100%;
height: 25px;
}

#header {
height:  116px; 
width:  100%; 
 }
 
#top-top {
height: 28px;
width: 100%;
}

#top-bottom {
height: 70px;
width: 100%;

}

#search {
/*
width: 138px;
height: 20px;
vertical-align: top;*/
float: right;
padding: 0px 6px 1px 8px;
}

#search .inputbox{
/*width: 130px;
height: 19px;*/
font-size: 12px;
color: #FF7700;
background: #fff;
border: 1px solid #aaa;
margin: 0px;
padding: 2px;
line-height: 14px;
}

#search .button{
margin: 0px;
padding: 0px;
height: 14px;
font-size: 12px;
color: #FF7700;
background: transparent;
border: none;
line-height: 10px;
}

#search form {
margin: 0px;
padding: 0px;
}

#topmenu{
	text-align: right;
	padding: 2px;
	height: 20px;
	width: 800px;
	font-size: 12px;
	color: #FFF;
}



#pathway{ 
/* background: url(images/pathway.gif) no-repeat; */
width: 800px;
height: 30px;
padding-left: 20px;
margin-top: 0px;
}

#pathway-outer{
height:30px;
}


 
#rightcol{
 width: 152px;
 float: right;
 position: relative;
 } 

#outer{
	width:811px;
/*	padding:5px;*/
	background: url(images/company_06.gif) repeat-y;
} 


#footer{  
	height: 80px; 
	width:811px;
	color: #999;
	background: url(images/company_08.gif) no-repeat;
	font-size: 12px;
}

#maincol{ 
 float: left;
 width: 750px;
 border: 0px solid #444;
 margin-left: 10px;
 margin-right: 10px;
 } 

#maincol-broad{ 
 float: right;
 width: 620px;
border: 0px solid #900;

 } 
 
 #maincol-wide{ 
 float: right;
 width: 620px;
border: 0px solid #090;
 } 
 
 
 #banner {
 width: 478px;
 height: 69px;
 float: right;
 padding-left: 6px;
 padding-top: 6px;
 }
 
 iframe.wrapper {
 z-index: 0;
 }
 
.clr{clear:both;}

.content {
padding: 0px 0px 0px 0px;
font-size: 12px;
line-height: 18px;
}

/* Modules */

#leftcol div.module, #rightcol div.module {
width: 140px;
background: transparent url(images/mod_middle.gif) left repeat-y;
}

#leftcol div.module div, #rightcol div.module div {
width: 152px;
background: transparent url(images/mod_top.gif) top left no-repeat;
}

#leftcol div.module div div, #rightcol div.module div div {
background: transparent url(images/mod_bottom.gif)  bottom left no-repeat;
}

#leftcol div.module div div div,#rightcol div.module div div div{
width: 137px;
padding:15px 0px 25px 5px;
background: transparent;
font-size: 12px;
}

#leftcol div.module div div div div, #rightcol div.module div div div div{
padding: 0px;
margin: 0px;
}



div.module h3 {
font-size: 14px;
width: 130px;
font-weight: bold;
margin: 0px;
padding: 0px;
margin-bottom: 5px;
}

#user1{
float: left;
width: 49%;
}

#user2{
float: right;
width: 49%;
}

#user3 {
width: 100%;
}

#user1 ul, #user2 ul, #user3 ul {
list-style: none;
margin: 0px;
padding: 0px;
padding-left: 0.7em;
margin-left: 0.7em;
margin-bottom: 5px;
margin-top: 2px;
}

#maincol-normal div.moduletable, #maincol-wide div.moduletable, #maincol-broad div.moduletable {
width: 95%;
margin-bottom: 12px;
border: 1px solid #EFEFEF;
background: transparent;
font-size: 12px;
line-height: 20px;
}

#maincol-normal div.moduletable h3, #maincol-wide div.moduletable h3, #maincol-broad div.moduletable h3 {
font-size: 12px;
font-weight: bold;
margin: 0px;
padding: 0px;
background: #ddd;
height: 20px;
line-height: 20px;
color: #666;
width: 100%;
border-bottom: 1px solid #EFEFEF;
text-align: left;
text-indent: 5px;
}



/* Main Menu(s) */

a.mainlevel {
	border:solid 1px #ddd;
	font-size: 12px;
	margin-right: 4px;
	padding-left: 4px;
	width: 135px;
	display: block;
	line-height: 18px;
	text-decoration: none;
	color: #FF6600;
	background-color: #EEEEEE;
	font-weight: normal;
}

a.mainlevel:hover {
	background: #EE7700;
	color: #fff;
	border:solid 1px #600;
	text-decoration: none;
	width: 135px;
}

a.mainlevel#active_menu {
	background: #EE7700;
	color: #FFF;
	border:solid 1px #600;
	text-decoration: none;
	width: 135px;
}

a.sublevel {
	border:solid 1px #ddd;
	font-size: 12px;
	margin-left: 10px;
	padding-left: 4px;
	width: 125px;
	display: block;
	line-height: 18px;
	text-decoration: none;
	color: #FF6600;
	background-color: #EEEEEE;
	font-weight: normal;
}

a.sublevel:hover, a.sublevel#active_menu {
background: #EE7700;
color: #fff;
border:solid 1px #600;
text-decoration: none;
width: 125px;
}



/* Module specific */

#leftcol div.module div div div div.syndicate {
background: transparent;
width: 137px;
margin: 0px;
padding: 0px;
}

#leftcol div.module div div div div.syndicate div {
background: transparent;
width: 137px;
margin: 0px;
padding: 0px;
}


/* Other Mambo Stuff */

#title {
}
.pathway {
color: #666;
font-size: 12px;
text-decoration: none;
font-weight: normal;
}

.pathway a{
color: #666;
text-decoration: none;
font-weight: normal;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px;  
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 12px;
  border-top: 1px solid #cccccc;
}

hr {
width:  95%; 
 }
hr.separator {
width:  40%; 
 }
a.pnav {
}
.pnav:hover {
}
.small {
font-size: 12px;
color: #ABABAB;
line-height: 0.7;
}
.smalldark {
font-size: 12px;
color: #000;
height: 10px;
line-height: 10px;
text-align: left;
}

.sectiontableentry1 {
text-align: left;
background: #EFEFEF;
font-size: 12px;
padding: 2px;
}
.sectiontableentry2 {
background: #FFF;
font-size: 12px;
text-align: left;
padding: 2px;
}
.button {
font-size: 12px;
color: #666666;
background-image: url(http://www.CalDigit.com/img/navbg-1.gif);
font-weight: bold;
border: 1px solid #AAAAAA;
font-family: osaka, verdana, arial, sans-serif;
}

.theader {width: 770px; background: url(http://www.CalDigit.com/img/theader.gif) no-repeat; color: #ffffff; margin: 0px; padding: 5px 0px 5px 10px; font-weight: bold; font-size: 12px;} 

.inputbox {
border: 1px solid #BBBBBB;
}

.createdate {
font-size: 10px;
color: #ABABAB;
line-height: 12px;
}
.modifydate {
font-size: 10px;
color: #ABABAB;
line-height: 24px;
margin-bottom: 5px;
}
a.readon {
font-size: 12px;
text-decoration: none;
line-height: 15px;
border: 1px solid #EEEEEE;
padding-left: 13px;
background: url(images/readon.gif) no-repeat left;
margin-top: 10px;
text-decoration: none;
font-weight: normal;
}

.blog_more {
font-size: 12px;
}

a.readon:hover {
background: #EEEEEE url(images/readon.gif) no-repeat left;
text-decoration: none;
}

.blog {
width: 100%;
}

.contentheading {
width: 98%;
font-weight: bold;
font-size: 16px;
height: 23px;
line-height: 24px;
margin-bottom: 24px;
margin-top: 12px;
}


.contentpaneopen {
text-align: left;
background: transparent;
font-size: 12px;
line-height: 1.8;
}

table.contentpane td.contentheading {
font-weight: bold;
font-size: 16px;
height: 23px;
line-height: 20px;
border: none;
}

table.contentpane ul {
margin: 0px;
padding: 0px;
list-style: none;
}

table.contentpane ul li{
padding: 0px;
margin: 0px;
padding-left: 15px;
}

.contentdescription {
font-size: 12px;
}
.sectiontableheader {
font-weight: bold;
font-size: 12px;
height: 25px;
line-height: 25px;
}
.categorytitle {
font-weight: bold;
font-size: 16px;
height: 25px;
line-height: 25px;
}
.componentheading {
font-weight: bold;
font-size: 16px;
height: 23px;
line-height: 24px;
margin-bottom: 24px;
margin-top: 12px;
}



a.category {
text-decoration:  underline; 
 }
 
a.category:hover {
text-decoration:  underline; 
 }
 

table.moduletable {
width:  100%; 
font-size: 12px;
 }
table.moduletable th  {
font-size: 10px;
}

.poll {
font-size: 12px;
text-align: center;
}


.back_button a{
font-size: 12px;
font-weight: normal;
}

.blogsection {
font-size: 10px;
}

.blog_more ul li{
list-style: none;
padding-left: 14px;
background: url(images/readon.gif) no-repeat left;
line-height: 18px;
}

table.contenttoc {
border: 1px solid #CCCCCC;
padding: 3px;
}

table.contenttoc th{
font-weight: bold;
font-size: 12px;
border-bottom: 1px solid #BBBBBB;
}

form {
margin: 0px;
padding: 0px;
}








/* Modules_dtv */

#rightcol div.moduletv, #leftcol div.moduletv {
width: 152px;
background: transparent url(images/5ktv.gif) no-repeat;
margin-bottom: 0px;
margin-left: 3px;
}

#rightcol div.moduletv div div div, #leftcol div.moduletv div div div{
width: 137px;
padding-left: 3px;
padding-right: 8px;
padding-top: 8px;
background: transparent;
padding-bottom: 25px;
font-size: 12px;
}



/* Modules_dtv */

#rightcol div.moduletv, #leftcol div.moduletv {
width: 152px;
background: transparent url(images/5ktv.gif) no-repeat;
margin-bottom: 0px;
margin-left: 3px;
}

#rightcol div.moduletv div div div, #leftcol div.moduletv div div div{
width: 137px;
padding-left: 3px;
padding-right: 8px;
padding-top: 8px;
background: transparent;
padding-bottom: 25px;
font-size: 12px;
}


/* begin navigation */
table#nav {
	background-color: #fff;
	}

table#nav td {
	text-align: center;
	font-weight: normal;
	font: 12px lucida grande, geneva, verdana;
	background-color: #fff;
	border-top: 1px solid #a1a5a9;
	border-bottom: 1px solid #a1a5a9;	
	}

table#nav td a {
	text-decoration: none;
	display: block;
	font-weight: normal;
	margin: 0;
	padding: 3px 15px 3px 15px;
	background-image: url(http://www.CalDigit.com/img/navbg-1.gif);
	}

table#nav td a:link, #nav td a:visited {
	color: #000;
	text-decoration: none;
	}

table#nav td a:hover {
	color: #FFFFFF;
	font-weight: normal;
	background:#EE7700;
	display: block;
	text-decoration: none;
	}

#one a:link, #one a:visited {
	border-left: 1px solid #a1a5a9;
	}


#eight a:link, #eight a:visited {
	border-right: 1px solid #a1a5a9;
	}

	}
/* end navigation */	
